body{
	margin: auto;
}
.loginForm{
	text-align: center;
	margin: auto;
	margin-top: 200px;
	padding: 20px;
	border: 2px solid blue;
	background: lightblue;
	border-radius: 20px;
	width: 300px;
	box-shadow: 4px 4px gray;	
}

header{
	background-color: orange;
	height: 40px;
	text-align: right;

}
.container{
	
}
.error{
	color: red;
}